RubyGems Navigation menu

aws-sdk-migrationhubstrategyrecommendations 1.16.0

Official AWS Ruby gem for Migration Hub Strategy Recommendations. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.20.0 - January 26, 2024 (52 KB)
  2. 1.19.0 - November 28, 2023 (44.5 KB)
  3. 1.18.0 - November 22, 2023 (44.5 KB)
  4. 1.17.0 - October 24, 2023 (44.5 KB)
  5. 1.16.0 - September 27, 2023 (44 KB)
Show all versions (21 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

5b22a94af6be17e3bcee397b8984aaac44a39d96be04ae2fbc5d4aeb95b4d4c9

Total downloads 13,242,076

For this version 247,820

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: